
Redmine - Feature #14800

Need Multiple Select in Issues category

2013-08-29 12:09 - poornima dhanasekaran

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Issues Estimated time: 0.00 hour

Target version:    

Resolution: Duplicate   

Description

Hi,

I tried to implement the multiple select option for Category under New Issue tab. The problem is the column of category_id in issues

table is integer but i need to store as text. Is there anybody having the patches for this feature?.

Related issues:

Is duplicate of Redmine - Feature #3718: Sevaral categories for an issue New 2009-08-06

History

#1 - 2013-08-29 16:03 - Daniel Felix

- Description updated

#2 - 2013-09-08 01:38 - Toshi MARUYAMA

- Category set to Issues

- Priority changed from Urgent to Normal

#3 - 2020-06-05 10:06 - Go MAEDA

- Is duplicate of Feature #3718: Sevaral categories for an issue added

#4 - 2020-06-05 10:06 - Go MAEDA

- Status changed from New to Closed

- Resolution set to Duplicate
